	/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none;}
header,nav,section,article,footer,figure,figcaption{display:block;}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.pr {position:relative;}
.pa {position:absolute;}
.db {display:block;text-indent:-999em;}
@font-face {
	font-family:'syst';
	src: url(../img/syst.otf);
	font-display:swap;
}
@font-face {
	font-family:'hyjkj';
	src: url(../img/hyjkj.TTF);
	font-display:swap;
}
html,body {width: 100%;background-color: #fde9c3;font-family: 'syst';}
.sp{background: url(../img/sp.png) no-repeat;}
:focus{outline: none;}
#cyou_bottom{display: none;}
.wrap{position: relative;width: 100%;
  min-width: 1200px;}
.head-box{
  width: 100%;
  height: 1080px;
  position: relative;
  overflow: hidden;
  background: url('../img/home/kv.jpg') no-repeat center;
  background-size: auto 100%;
}
.logo{
  position: absolute;
  z-index: 1;
  width: 172px;
  height: 114px;
  background: url('../img/home/logo.png') no-repeat center;
  background-size: 100% auto;
  top: 4px;
  left: 12px;
}
.logo a{
  display: block;
  width: 100%;
  height: 100%;
}
.slogan{
  position: absolute;
  left: 50%;
  top: 599px;
  width: 1505px;
  height: 342px;
  margin-left: -752px;
  background: url('../img/home/slogan.png') no-repeat center;
  background-size: 100% auto;
}
.video{
  width: 1920px;
  height: 1128px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.video video{
  width: 100%;
  height: 100%;
}
.cont{
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 80px;
  z-index: 2;
}
.cont .nav-box{
  width: 712px;
  height: 108px;
  position: relative;
  margin: 0 auto 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  z-index: 2;
}
.cont .nav-box .nav{
  width: 310px;
  height: 108px;
  position: relative;
  cursor: pointer;
}
.cont .nav-box .nav-1{
  background: url('../img/home/tab_1.png?v1') no-repeat center;
  background-size: 100% auto;
}
.cont .nav-box .nav-1:hover,.cont .nav-box .nav-1.on{
  background-image: url('../img/home/tab_1_on.png?V1');
}
.cont .nav-box .nav-2{
  background: url('../img/home/tab_2.png?v1') no-repeat center;
  background-size: 100% auto;
}
.cont .nav-box .nav-2:hover,.cont .nav-box .nav-2.on{
  background-image: url('../img/home/tab_2_on.png?V1');
}